Subject: [IGSMAIL-2647] Upgrade of cddisa.gsfc.nasa.gov software -- Update
From: CDDIS/Carey Noll
Date: Mon, 27 Dec 1999 7:14:38 PST

******************************************************************************
IGS Electronic Mail      Mon Dec 27  7:14:38 PST 1999      Message Number 2647
******************************************************************************

Author: CDDIS/Carey Noll 
Subject: Upgrade of cddisa.gsfc.nasa.gov software -- Update

Due to a power failure at GSFC on December 24, the upgrade of the
operating system on cddisa.gsfc.nasa.gov was not completed. Therefore,
we must reschedule this installation.  This computer system will be
down tomorrow, December 28, 1999 from ~2:00 p.m. (EST) until ~6:00
p.m. We of course regret any inconvenience this downtime will cause
the user community as well as the short notice. 

Regards,
Carey.

[Mailed From: Carey Noll <[email-masked]>]